package utils

import (
	"fmt"
	"strconv"
)

func StringToInt(data string) int {
	reply, _ := strconv.Atoi(data)
	return reply
}

func GetAvg(data string, count int64) string {
	floatData, _ := strconv.ParseFloat(data, 64)
	res := fmt.Sprintf("%.2f", floatData/float64(count))
	return res
}
